#pragma strict

function Start () {

}

function Update () {

}

var clicar : AudioSource;

function Cosas() {

	clicar.Play();
	WaitForSeconds(0.75);
	Application.LoadLevel(1);

}

function LoadCredits() {

	clicar.Play();
	WaitForSeconds(0.75);

	Application.LoadLevel(2);


}